Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://gateway.inviolet.ai/v1/intentions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "label": "customer_support_lookup", "id": "<string>", "display_name": "Customer Support Lookup", "description": "<string>", "approval_required": true, "ttl_minutes": 123, "data_elements": [ { "data_source_id": "<string>", "path": "<string>" } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
API key minted at /developer/api-keys. Three scopes: read_only, policy_write, admin.
read_only
policy_write
admin
Intentions for the authenticated org.
Show child attributes